/*
 * pgp.c
 *
 *  Created on: 12.03.2010
 *      Author: borisov
 */

#include "lcrypt/pgp.h"


//__attribute__ ((section(".flash_data")))
const uint8_t SHA256_ASN[] = {0x30, 0x31, 0x30, 0x0d, 0x06, 0x09, 0x60, 0x86, 0x48, 0x01, 0x65, 0x03, 0x04, 0x02, 0x01, 0x05, 0x00, 0x04, 0x20};

